:root{
    --clr-theme-1:rgb(245,229,158);
    --button-hover:rgb(246, 221, 109);
    --clr-body-text3:#b8c0c5;
    --clr-body-text4:#b8c0c5;
}
body{
    background-color: black;
}
.fm-header-logo img{
    width:unset;
    height:90px;
}

.footer-logo-2 img{
    height:100px;
}

.fill-btn {
    color:black;
}

.fill-btn:hover{
    background-color: var(--button-hover);
    color: black;
    border:unset;
}

.footer-bottom-inner {
    justify-content: center;
}

.fm-sliderfull-content-title {
    margin-bottom: 20px;
}


.fm-service-bright-single-title,.fm-contact-info-text-label,.fm-contact-info-text p,.section-main-title,.fm-service-bright-single i{
    color:white;
}

.fm-blog-grid-area{
    background:black;
}

.border-btn {
    color: var(--clr-theme-1);
}

.border-btn:hover,.about-exp-num,.fm-contact-info-form button[type=submit]:hover {
    color:black;
}

.fm-blog-grid-single-content,.fm-contact-info-form input,.fm-contact-info-form textarea {
    background-color:var(--clr-common-black);
    color:white;
}

.fm-blog-grid-single-content a,.fm-contact-info-form input::placeholder,.fm-contact-info-form textarea::placeholder,.history-content h3{
    color: white;
}

.footer-img {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.fm-contact-info-form button[type=submit]{
    border: var(--clr-theme-1) 1px solid;
    color: var(--clr-theme-1);
}

.fm-contact-info-text p a:hover{
    color: var(--clr-theme-1);
}

.director-text {
    max-width: 70%;
}

.fm-blog-grid-single-img a img{
    height: 200px;
    object-fit: cover;
}

.history-2-icon > i {
    background: black;
}

.history-link li:hover .history-2-icon > i {
    background:white;
    color:black;
}

.fm-achievement-thumb-wrapper{
    display: unset;
}

.footer-img li a img {
   
    height: 300px;
    object-fit: cover;
}

.history-thumb-2 {
    position: unset;
}

.history-thumb-2 img {
    border-radius: unset;
    height: 500px;
    object-fit: cover;
    width: 100%;
}

.fm-achievement-thumb img{
    height: 500px;
    width: 500px;
}

.input{
    opacity: 0;
    height: 0;
    display: none;
}
.quick-contact img {
    position: fixed;
    bottom: 100px;
    right: 30px;
    width: 50px;
    z-index: 9;
}

.fa-thin, .fat {
    font-family: "Font Awesome 6 Pro";
    font-weight: 100;
    color: white;
}

.achieve-text-clr {
    color: var(--clr-body-text3);
}

.codemythought{
    color:white;
}

.fm-sliderfull-slide {
    min-height:unset;
    height: 900px;
}

.director-text {
    max-width:100%;
}

#rental-equipments ul{
    padding-left: 2rem;
}
#rental-equipments ul li{
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: var(--clr-body-text3);
    margin-bottom: 0px;
    line-height: 1.6;
    list-style-type: disc;
}

.fm-header-logo {
    width: unset; 
}
.offcanvas-contact ul li{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    line-height: 1.5;
}
.header-wrapper{
        justify-content: space-between;
}

@media screen and (max-width:768px){
    .footer-img li a img {
   
        height: unset;
        object-fit: unset;
    }
    
    .fm-achievement-thumb img{
    height: 300px;
    width: 300px;
}
.footer-img {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.fm-sliderfull-slide {
    min-height:unset;
    height: 700px;
}


}
.fm-testimonial-author span{
    color: black;
}
.fm-testimonial-text p {
    font-size: 16px;
}

@media screen and (min-width:1025px) and (max-width:1250px){
    .fm-header-nav ul li {
    margin: 0 20px 0 0;
}
}